Description

History

#1 - 10/10/2022 07:15 AM - Utkarsh Gupta

- Subject changed from Training to Angular Training

#2 - 10/11/2022 09:28 AM - Utkarsh Gupta

i have continued my learning in angular using udemy and other platforms and have learned about ngmodel, ngif, ngfor, ngclass, ngstyle.

#3 - 10/12/2022 09:25 AM - Utkarsh Gupta

worked on angular using udemy course and documentation, reached section 6 in course with practice project.

#4 - 10/13/2022 09:07 AM - Utkarsh Gupta

worked on learning angular directives built-in and components interaction as in parent to child data transfer and child to parent data transfer and
about component life cycle methods which are built in.

#5 - 10/14/2022 09:25 AM - Utkarsh Gupta

working on angular documentation and Udemy course thoroughly and practice project along with the video tutorials currently practicing on angular
routing services injection pipes.

#6 - 10/17/2022 09:20 AM - Utkarsh Gupta

Continued training on angular and angular material for Ul and angular concepts life cycle methods as well as routing and observe able concepts.

#7 - 10/18/2022 09:27 AM - Utkarsh Gupta

working on angular routing, observe-able, lifecycle components @viewchild, @contentChild, services directives @self, @skipself & forms and angular
material documentation along with practice project.

#8 - 10/20/2022 08:32 AM - Utkarsh Gupta

working on angular material and practice project with angular front end

#9 - 10/27/2022 09:08 AM - Utkarsh Gupta

working on practice project Crud application along with angular concepts.

#10 - 10/28/2022 09:46 AM - Utkarsh Gupta

revisiting course from beginning for complete understanding and practice project continue.

#11 - 10/31/2022 09:28 AM - Utkarsh Gupta

worked on angular concepts and course revisit and task given by Mr. Anshu sir on Ul for angular table crud app, i have made read, create from

dummy api http get and post request.

#12 - 11/02/2022 09:08 AM - Utkarsh Gupta

worked on practice task given by Mr. Anshu sir and Mr. Rohit sir on angular along with angular routing and flex layout concepts.

#13 - 11/03/2022 09:25 AM - Utkarsh Gupta

worked on practice task given by Mr. Anshu sir on reactive forms
#14 - 11/08/2022 07:51 AM - Utkarsh Gupta

worked on flexlayout responsive Ul along with Rxjs operators and practice tasks given by manager.

#15 - 11/09/2022 08:13 AM - Utkarsh Gupta

worked on task given by manager on puruium User interface, commited on github, practice project along with rxjs and flex layout for responsive layout

#16 - 11/10/2022 06:12 AM - Utkarsh Gupta

Worked on puruim task given by Mr. Anshu sir -> US Landing Pages > Opt in to text and email and practice project and testing.

#17 - 11/14/2022 08:28 AM - Utkarsh Gupta
Worked on angular refresher on old concepts such as string interpolation, property binding, event binding, @input @output event emitter, lifecycle
hooks, pipes, inbuilt directives, reactive forms, template forms, @view child, @content child, ng-content, ng-container, ng-template & rxjs operators.

#18 - 11/15/2022 08:52 AM - Utkarsh Gupta
Worked on discreet Ul task given by Mr. rohit sir.

#19 - 11/16/2022 11:17 PM - Utkarsh Gupta

Worked on Discreet Ul of home component according to given theme as reference and commited on github new branch

#20 - 11/17/2022 08:40 AM - Utkarsh Gupta

Worked on Discreet Ul contact page component header component and commited.

#21 - 11/18/2022 08:50 AM - Utkarsh Gupta

worked on Discreet Ul of two modal components.

#22 - 11/21/2022 08:43 AM - Utkarsh Gupta

worked on commonsense DS Ul for products page

#23 - 11/22/2022 08:42 AM - Utkarsh Gupta

worked on header joining login footer and other various components of DS common sense assigned by Mr. Rohit sir. #3612 ticket on ziplingo

#24 - 11/24/2022 07:36 AM - Utkarsh Gupta

worked on commonsense DS Ul based on XD theme reference. and fixed bugs

#25 - 12/01/2022 08:25 AM - Utkarsh Gupta

Worked on #3612 ticket for common sense and resolved issues.

#26 - 12/12/2022 08:28 AM - Utkarsh Gupta

#3612 ziplingo task common sense finalization of theme and functionality and bug fixes in base theme as well as common sense past week and
started shopify tutorials today.

#27 - 12/21/2022 08:26 AM - Utkarsh Gupta
started shopify

#28 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
